import { CommonModule } from '@angular/common';
import { ChangeDetectionStrategy, Component, OnInit } from '@angular/core';
import { NzLayoutModule } from 'ng-zorro-antd/layout';
import { AuthService } from '../../../../../+login/data-access/Services/Auth.Service';
@Component({
  selector: 'meu-header',
  standalone: true,
  imports: [CommonModule,NzLayoutModule],
  templateUrl: './header.component.html',
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class HeaderComponent implements OnInit {
  ngOnInit(): void {}
  constructor (private authentication : AuthService) {}
  logout() {
    this.authentication.logout();
  }
}
